.container {
    margin-top: 120px;       
}

.image {
    position: relative;
}

.image > .img {
    z-index: 1;
    position: absolute;
}

.signin {
    position: absolute;
    color: theme('colors.text.white');
    z-index: 2;
    top: 0;
}

@screen s {
    .container {
        margin-bottom: 100px;
    }
}

@screen s-ag {
    .text {
        margin-bottom: 88px;
    }
}

@screen xs {
    .container {
        margin-bottom: 48px;
    }

    .text {
        margin-bottom: 48px;
    }
}

@screen m-ag {
    .container {
        margin-bottom: 120px;
    }

    .image, .info {
        grid-column: span 6;
    }
}

@media (min-width: 721px) and (max-width: 960px) {
    .image, .info {
        grid-column: span 2;
    }
}

@media (min-width: 721px) {
    .image {
        height: 584px;
    }

    .image > .img {
        width: 704px;
        right: 0;
        top: 0;
    }
}

@media (max-width: 720px) {
    .image, .info {
        grid-column: span 4;
    }

    .image > .img {
        position: relative;
    }

    .text {
        margin-top: 48px;
    }
}